Subject: Re: [DMM] Toronto DMM discussions

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 20 Jun 2014 10:54:43 -0500

I don't agree. Having two sessions is going to take us away from some
other sessions and it is going to increase the conflicts in our
schedule, etc.

Why don't we use dmm list rather than listing 17 or so names?

Behcet

On Fri, Jun 20, 2014 at 3:07 AM, Kostas Pentikousis
<[email-masked]> wrote:
> Hi all,
>
> I second‎ Albert on asking for 2 slots. One can focus on the charter and finalizing agreement so we can move on in concert, and the second can be used for the solution presentation plus discussion.
>
> Best regards - - Kostas
>   Original Message
> From: Alper Yegin
> Sent: Freitag, 20. Juni 2014 09:53
> To: Jouni Korhonen; Dapeng Liu
> Cc: Hidetoshi Yokota; Sri Gundavelli; Behcet Sarikaya; [email-masked]; Kostas Pentikousis; Marco Liebsch; Peter McCann; h chan; Ryuji Wakikawa; Juan Carlos Zuniga; Carlos Jesús Bernardos Cano; Suresh Krishnan; [email-masked] IMT/OLN; Charlie Perkins; Danny Moses; Jungshin Park; John Kaippallimalil
> Subject: Toronto DMM discussions
>
>
> Hello DMM chairs, folks,
>
> What is the plan for the IETF Toronto meeting?
>
> We'd finalize the new charter and seek (and get?) AD approval?
>
> Also, on the solution discussions front, can we make significant progress?
> I hope chairs have already requested two full slots. We really need to have a big bandwidth for discussions.
>
> One idea could be:
> - Let all active solutions present, briefly.
> - Seek input from WG members during the presentations (maybe not have a bidirectional discussion, as time may not permit. Instead, let the presenters and WG members collect all the "input")
> - Have a discussion about how to deal with the plethora of solutions on the table. Decide on a structure to make progress.
>
> Especially the third item may go over time (beyond 2 meeting slots).
> In order to deal with that, let's also have an extension meeting. Like the unofficial Bar Bof people do -- reserve a meeting room. Let's fix the date on that extension meeting as soon as IETF agenda is out.
>
> ….
>
> What do you guys think?
>
> Alper
>
>
>
>
>